# KamiApiCamelOilV1ListAccountReq

## Properties

| Name         | Type       | Description                   | Notes                             |
| ------------ | ---------- | ----------------------------- | --------------------------------- |
| **current**  | **number** | 页数                          | [default to undefined]            |
| **pageSize** | **number** | 页码                          | [default to undefined]            |
| **status**   | **number** | 状态筛选                      | [optional] [default to undefined] |
| **keyword**  | **string** | 关键词搜索（账号名称/手机号） | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1ListAccountReq } from './api';

const instance: KamiApiCamelOilV1ListAccountReq = {
  current,
  pageSize,
  status,
  keyword
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
